import request from '@/utils/request'

 
export function getIndexData(data) {
  return request({
    url: '/common/index/getIndexData',
    method: 'get',
     params: data
  })
}

export function getStoreOrderData(query) {
  return request({
    url: '/common/index/getStoreOrderData',
    method: 'get',
    params: query
  }
  )
}
 

export function getStorePaymentData(query) {
  return request({
    url: '/common/index/getStorePaymentData',
    method: 'get',
    params: query
  }
  )
}
 
 